% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/proba.R
\name{log_add_exp}
\alias{log_add_exp}
\title{Logarithm of the sum of two exponentials}
\usage{
log_add_exp(a, b)
}
\arguments{
\item{a}{first logarithmic values to add}

\item{b}{second logarithmic values to add}
}
\value{
a numeric vector containing the logarithm of the sum
of the exponential of `a` and `b`.
}
\description{
`log_add_exp` computes the logarithm of the sum
of the exponential of two value.
}
\details{
\deqn{log\_add\_exp(a,b) = \log(e^a + e^b)}{%
      log_add_exp(a,b) = log(exp(a) + exp(b))}
}
\author{
Eric Coissac
}
